.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}

.b-example-divider {
  width: 100%;
  height: 3rem;
  background-color: rgba(0, 0, 0, 0.1);
  border: solid rgba(0, 0, 0, 0.15);
  border-width: 1px 0;
  box-shadow: inset 0 0.5em 1.5em rgba(0, 0, 0, 0.1),
    inset 0 0.125em 0.5em rgba(0, 0, 0, 0.15);
}

.b-example-vr {
  flex-shrink: 0;
  width: 1.5rem;
  height: 100vh;
}

/* .bi {
  vertical-align: -0.125em;
  fill: currentColor;
} */

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: flex;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.bd-mode-toggle {
  z-index: 1500;
}

.container-fluid {
  --bs-gutter-x: 2rem;
  --bs-gutter-y: 0;
}

.flex-md-equal > * {
  flex: 1;
}

.contact {
  /* background-size: cover; */
  position: relative;
  overflow: hidden;
  height: auto;
  object-fit: cover;
  padding-top: 65px;
}

.contact::before {
  /* background: url("/img/10857.jpg") no-repeat center center fixed; */
  /* background: url("/img/background2.jpg") no-repeat center center fixed; */

  /* background-image: linear-gradient(#146c94, #97cba9); */
  /* background-image: linear-gradient(#ffaa70, #ffe8d4); */
  opacity: 0.7;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  z-index: -1;
  object-fit: contain;
}

.image-container {
  display: flex-end;
  justify-content: center;
  align-items: center;
  margin: 0;
}
@media (max-width: 768px) {
  .footer-size {
    font-size: 12px;
  }
}

.full-img {
  width: 100%;
  height: 100%;
}
.half-img {
  width: 50%;
  height: 50%;
  text-align: center;
}
.circle-img {
  border-radius: 100%;
  width: 30%;
  height: 30%;
  margin-left: 35%;
}
.fig-align {
  text-align: center;
}
.text-transparent {
  opacity: 0.5;
}
.caption {
  opacity: 0.5;
  text-align: center;
  font-size: 14px;
}

.section-title h3 {
  margin-bottom: 20px;
  padding-bottom: 10px;
  position: relative;
}

.section-title h3::after {
  content: "";
  position: absolute;
  display: block;
  width: 60px;
  height: 3px;
  background: #f4632e;
  bottom: 0;
  left: 0;
}

.project-cover {
  object-fit: contain;
  height: 500px;
  width: 80%;
}

.text-linked {
  text-decoration: none;
}

.image-block {
  filter: grayscale(10%);
  transition: all 0.5s;
}

.image-block:hover {
  filter: grayscale(0%);
  transform: scale(1.2);
}

.btn-outline-dark {
  background-color: #ff6524;
  border-color: #ff6524;
  color: #fff5ed;
}
.btn-outline-dark:hover {
  background-color: #f03c06;
  border-color: #f03c06;
  color: #fff5ed;
  text-decoration: solid;
}
.btn-outline-dark:focus {
  background-color: #f03c06;
  border-color: #f03c06;
  color: #fff5ed;
  text-decoration: solid;
}

/* Animated Text */

.nav-menu-items {
  font-size: 1.3rem;
}

.more {
  display: none;
  transition: 10ms;
}
.lh-lg {
  line-height: 4 !important;
}
h5 {
  font-style: italic;
}
ul a {
  text-decoration: none;
}
.seprator {
  border-bottom: 1px solid #ff6524;
  padding-bottom: 5px;
}
/* */
